import { PaginatedSerializationClass } from '@humand-packages/common';
import { WorkSchedule } from '../../business/models/workSchedule';

export class WorkScheduleSC extends PaginatedSerializationClass<WorkSchedule, WorkSchedule> {
    serialize(serializableObject: WorkSchedule): WorkSchedule {
        return serializableObject;
    }
}
